
GRUPO 5 B 2023 - Feature #3488

Feature # 2771 (In Progress): Fase 3

Enlace de Interfaz Gráfica al robot

12/06/2023 02:25 PM - Alvaro Guarachi

Status: New Start date: 10/27/2023

Priority: Normal Due date: 12/08/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/06/2023 02:26 PM - Alvaro Guarachi

- Tracker changed from Support to Feature

#2 - 12/06/2023 02:27 PM - Alvaro Guarachi

- % Done changed from 0 to 50

#3 - 12/06/2023 09:47 PM - Alvaro Guarachi

- Assignee deleted (Jose Escalante)

#4 - 12/27/2023 05:52 PM - Alvaro Guarachi

- % Done changed from 50 to 100
